DIV#portrait {
    position: fixed;
}

DIV#head {
    position: fixed;
}

DIV#nav {
	width: 170px;
	height: 100%;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 260px;
    position: fixed;
    top: 0px; left: 0px;
	z-index: 10;
	box-shadow: 2px 0px 10px 0px #555;
}

#nav h4:first-child{
	margin-top: 0px;
}

body{
	margin-left: 180px;
	padding: 20px;
	margin-right: 0px;
	padding-right: 28px;
	z-index: 1;
}
